data:extend(
{
  { type = "recipe",
    name = "advanced-electrum",
    enabled = "false",
    category = "chemical-furnace",
    subgroup = "bob-material-chemical",
    energy_required = 18,
    ingredients = 
    {
      {type = "item", name = "silver-ore", amount = 5},
      {type = "item", name = "stone", amount = 1},
      {type = "item", name = "iron-ore", amount = 4},
    },
    results = 
    {
      {type = "item", name = "silver-plate", amount = 1},
      {type = "item", name = "gold-ore", amount = 5},
    },
    main_product= "gold-ore",
    icon = "__CMHMod__/graphics/icons/silver-gold.png",
    order = "c-b"
  },

  { type = "recipe",
    name = "zinc-iron",
    enabled = "false",
    category = "chemical-furnace",
    subgroup = "bob-material-chemical",
    energy_required = 25,
    ingredients = 
    {
      {type = "item", name = "iron-ore", amount = 7},
      {type = "item", name = "coal", amount = 2},
      {type = "item", name = "salt", amount = 1},
    },
    results = 
    {
      {type = "item", name = "iron-plate", amount = 8},
      {type = "item", name = "zinc-ore", amount = 2},
    },
    main_product= "iron-plate",
    icon = "__CMHMod__/graphics/icons/iron-zinc.png",
  },

  { type = "recipe",
    name = "zinc-tin",
    enabled = "false",
    category = "chemical-furnace",
    subgroup = "bob-material-chemical",
    energy_required = 18,
    ingredients = 
    {
      {type = "item", name = "tin-ore", amount = 5},
      {type = "item", name = "carbon", amount = 1},
    },
    results = 
    {
      {type = "item", name = "tin-plate", amount = 6},
      {type = "item", name = "zinc-ore", amount = 2},
    },
    main_product= "tin-plate",
    icon = "__CMHMod__/graphics/icons/zinc-tin.png",
  },

  { type = "recipe",
    name = "stone-quartz",
    enabled = "false",
    category = "chemical-furnace",
    subgroup = "bob-material-chemical",
    energy_required = 2.5,
    ingredients = 
    {
      {type = "item", name = "stone", amount = 1},

    },
    results = 
    {
      {type = "item", name = "quartz", amount = 1},
    },
    icon = "__CMHMod__/graphics/icons/stone-quartz.png",
  },


  { type = "recipe",
    name = "aluminium-titanium",
    enabled = "false",
    category = "chemical-furnace",
    subgroup = "bob-material-chemical",
    energy_required = 28,
    ingredients = 
    {
      {type = "item", name = "rutile-ore", amount = 4},
      {type = "item", name = "alumina", amount = 4},
      {type = "item", name = "carbon", amount = 4}, 
      {type = "item", name = "calcium-chloride", amount = 4},

    },
    results = 
    {
      {type = "item", name = "titanium-plate", amount = 6},
      {type = "item", name = "aluminium-plate", amount = 6},
      {type = "item", name = "quartz", amount = 2},
    },
    icon = "__CMHMod__/graphics/icons/aluminium-titanium.png",
  },
  {  type = "recipe",
     name = "rocket-engine",
     enabled = "false",
     category = "crafting",
     energy_required = 3,
     ingredients = 
     {
       {type = "item", name = "cobalt-steel-alloy", amount = 1},
       {type = "item", name = "tungsten-plate", amount = 1}, 
     },
     results = 
     {
       {type = "item", name = "rocket-engine", amount = 1},
     },
     icon = "__CMHMod__/graphics/icons/rocket-engine.png",
  },

    {
    type = "recipe",
    name = "CMH-NaOH",
    category = "chemistry",
    energy_required = 0.5,
    enabled = "false",
    ingredients =
    {
      {type="fluid", name="water", amount=5},
      {type="item", name="sodium-hydroxide", amount=5},
    },
    results=
    {
      {type="fluid", name="CMH-NaOH", amount=5}
    },
    main_product= "CMH-NaOH",
    subgroup = "bob-fluid",
    icon = "__CMHMod__/graphics/icons/NaOH.png",
    order = "b[fluid-chemistry]-f[sulfuric-acid]"
  },

  {  type = "recipe",
     name = "CMH-refining",
     category = "oil-processing",
     enabled = false,
     energy_required = 5,
     ingredients =
     {
       {type="fluid", name="crude-oil", amount=10},
       {type="fluid", name="CMH-NaOH", amount=5},
     },
     results=
     {
       {type="fluid", name="heavy-oil", amount=5},
       {type="fluid", name="light-oil", amount=2},
       {type="fluid", name="petroleum-gas", amount=3}
     },
     icon = "__base__/graphics/icons/fluid/basic-oil-processing.png",
     subgroup = "fluid-recipes",
     order = "a[oil-processing]-c[bob-oil-processing]"
  },
  {
    type = "recipe",
    name = "CMH-coal-cracking",
    category = "chemistry",
    enabled = "false",
    energy_required = 2.5,
    ingredients =
    {
      {type="item", name="coal", amount=2},
      {type="fluid", name="water", amount=1.5},
      {type="fluid", name="CMH-NaOH", amount=2}
    },
    results=
    {
      {type="fluid", name="heavy-oil", amount=1.2}
    },
    subgroup = "bob-fluid",
    icon = "__bobplates__/graphics/icons/coal-cracking.png",
    order = "b[fluid-chemistry]-a[coal-cracking]"
  },

}
)

data.raw["recipe"]["steel-plate"].ingredients = { {"iron-plate", 2}, { "iron-plate", 5 } } 